.left-desk-contact{
    padding: 60px 0px;
}

    .left-desk-contact-content{
        display: flex;
        justify-content: space-between;
    }
    
        .left-desk-contact-text{
            flex-basis: 50%;
            margin-right: 30px;
        }
        
        .left-desk-contact-text table{
                width: 100% !important;
                border: none !important;
                background-color: #fff;
                border-spacing: 0px;
                padding: 40px;
                font-weight: 600;
                font-size: 22px;
            }

            .left-desk-contact-text table th{
                font-weight: bold;
                font-size: 25px;
                color: #0B52A0;
                text-align: left;
                border: none;
                border-bottom: 1px solid #E6E6E6;
                padding-bottom: 30px;
                text-transform: uppercase;
            }

                .left-desk-contact-text table tr:nth-child(2n){
                    background-color: #ECF3FA;
                }

                .left-desk-contact-text table th p{
                    margin: 0px;
                }

                .left-desk-contact-text table td{
                    padding-left: 3%;
                    border: none;
                    border-right: 1px solid #E6E6E6;
                }

                .left-desk-contact-text td:last-child{
                    border-right: none;
                }
        
        .left-desk-contact-right{
            flex-basis: 50%;
            margin-left: 30px;
        }
        
            .left-desk-contact-right h2{
                color: #21262C;
                font-size: 37px;
                font-weight: 600;
                margin-bottom: 40px;
                margin-top: 0px;
            }
            
            .left-desk-contact-right-list{
            }
            
                .left-desk-contact-right-list-items{
                    font-size: 0px;
                    margin-bottom: 30px;
                }
                
                    .left-desk-contact-right-list-icon{
                        display: inline-block;
                        width: 35px;
                        height: 25px;
                        vertical-align: top;
                        margin-right: 15px;
                        background-position: center;
                        background-repeat: no-repeat;
                        background-size: 50%;
                        position: relative;
                        top: 5px;
                    }
                    
                    .left-desk-contact-right-list-title{
                        display: inline-block;
                        font-size: 22px;
                        font-weight: 600;
                        color: #000;
                    }
                    
@media only screen and (max-width: 1300px){

    .left-desk-contact-right h2 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    
    .left-desk-contact-right-list-title{
        font-size: 20px;
    }

}
                    
@media only screen and (max-width: 768px){

    .left-desk-contact {
        padding: 20px 0px;
    }
    
    .left-desk-contact-content{
        flex-wrap: wrap;
    }
    
    .left-desk-contact-text {
        flex-basis: 100%;
        margin-right: 0px;
    }
    
    .left-desk-contact-text table {
        padding: 20px;
        font-size: 18px;
    }
    
    .left-desk-contact-text table th {
        font-size: 20px;
        padding-bottom: 20px;
    }
    
    .left-desk-contact-text table td {
        padding-right: 3%;
    }
    
    .left-desk-contact-right {
        flex-basis: 100%;
        margin-left: 0px;
    }
    
    .left-desk-contact-right h2 {
        font-size: 25px;
        margin-bottom: 20px;
    }
    
    .left-desk-contact-right-list-items {
        margin-bottom: 20px;
    }
    
    .left-desk-contact-right-list-icon{
        margin-right: 10px;
    }
    
    .left-desk-contact-right-list-title{
        font-size: 20px;
        width: 85%;
    }
    
    .left-desk-contact-right-list-items:last-child{
        margin-bottom: 0px;
    }
    
}